package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioGratuidadeAGER extends DefaultItemMenuSistema {

	public ItemMenuRelatorioGratuidadeAGER() {
		super("indexController.mniRelatorioGratuidadeAGER.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOGRATUIDADEAGER";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioGratuidadeAGER.zul",
				Labels.getLabel("relatorioGratuidadeAGERController.window.title"), getArgs() ,desktop);
	}

}
